@charset "utf-8";
/*重置浏览器默认样式*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dd,
dl,
dt,
li,
ol,
ul,
fieldset,
form,
label,
legend,
caption,
input {
  margin: 0;
  padding: 0;
  border: none;
}
a {
  text-decoration: none;
  color: #666;
  cursor: pointer;
}
a:hover {
  color: #c00;
}
a:active {
  outline: none;
}
li {
  vertical-align: middle;
}
img {
  border: 0px none;
  vertical-align: bottom;
}
table {
  border-collapse: collapse;
}
fieldset {
  border-style: none;
}
button {
  cursor: pointer;
}
select,
input,
textarea {
  font-size: 12px;
  font-family: 'Microsoft Yahei';
}
ul,
li,
dt,
dd,
dl {
  list-style: none;
}
selection {
  color: #fff;
  background-color: #209eeb;
}
p {
  text-align: justify;
  text-justify: distribute;
}
q:before,
q:after {
  content: '';
}
abbr,
acronym {
  border: 0;
}
input:focus {
  color: #474e5d;
}
em,
i {
  font-style: normal;
}
body {
  font-family: 'Arial', 'Microsoft yahei', 'Verdana', 'sans-serif';
  font-size: 14px;
  line-height: 20px;
  color: #333;
  background-color: #fff;
}
body,
.header,
.content_box .footer {
  /* max-width: 1200px; */
  width: inherit;
  /* 它之所以写 min-width: 1200px;，是为了让 ‘产品推荐’ 一行显示4个、‘banner’图片的height 占满屏幕剩余height  */
  /* min-width: 1200px; */
  /* width: expression(document.body.clientWidth <= 1200? '1200px': 'auto'); */
}
input {
  outline: none;
}
::-webkit-input-placeholder {
  color: #999;
}
::-moz-placeholder {
  color: #999;
}
::-ms-input-placeholder {
  color: #999;
}
input[type='checkbox'] + label::before {
  content: '\a0';
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
  width: 0.6em;
  height: 0.6em;
  margin-right: 0.5em;
  border-radius: 30%;
  border: 1px solid #ccc;
  line-height: 8px;
  padding: 0.2em;
}
input[type='checkbox']:checked + label::before {
  content: '\2714';
  background-color: #c00;
  color: #fff;
  border-color: #c00;
}
input[type='checkbox'] {
  position: absolute;
  clip: rect(0, 0, 0, 0);
}
input[type='radio'] + label::before {
  content: '\a0';
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
  width: 0.6em;
  height: 0.6em;
  margin-right: 0.8em;
  border-radius: 50%;
  border: 1px solid #ccc;
  line-height: 14px;
  padding: 0.2em;
}
input[type='radio']:checked + label::before {
  background-color: #c00;
  background-clip: content-box;
  border-color: #c00;
}
input[type='radio'] {
  position: absolute;
  clip: rect(0, 0, 0, 0);
}
a.more:hover {
  color: #c00;
}
a.more:hover::after {
  border-color: #c00;
}
a.more::after {
  content: '';
  display: inline-block;
  width: 0.6em;
  height: 0.6em;
  line-height: 0.6em;
  margin-left: 0.1em;
  margin-right: 7px;
  border-left: 1px solid #999;
  border-top: 1px solid #999;
  transform: rotate(-225deg);
}
body {
  min-width: 100%;
}
.TRS_Editor img {
  max-width: 100%;
}
.content_box {
  width: 1200px;
  margin: 0 auto;
  clear: both;
}
.content_bar {
  padding-bottom: 40px;
  text-align: right;
}
.content_title {
  margin: 20px 0 40px 0;
  font-size: 32px;
  line-height: 32px;
  font-weight: 500;
  border-left: 4px solid #c00;
  padding-left: 10px;
}
.content_title a {
  float: right;
  font-size: 14px;
}
.search_bar > div {
  display: inline-block;
}
.search_bar .search_scope {
  margin: 0 10px;
}
.search_bar .search_input {
  border: 1px solid #ccc;
  border-radius: 50px;
  padding: 10px 130px 10px 45px;
  width: 320px;
  position: relative;
  background: url(../images/icon_search.png) 15px center no-repeat;
}
.search_bar .search_input input[type='text'] {
  width: 100%;
  font-size: 14px;
  line-height: 20px;
  outline-style: none;
  background: none;
}
.search_bar .search_btn {
  position: absolute;
  top: -1px;
  right: -1px;
  min-width: 80px;
  cursor: pointer;
  display: inline-block;
  text-align: center;
  font-size: 16px;
  line-height: 20px;
  border: 1px solid #c00;
  border-radius: 50px;
  padding: 10px 20px;
  background: #c00;
  color: #fff;
}
.search_bar .search_btn:hover {
  color: #ffffcc;
  border: 1px solid #f00;
  background: #f00;
}
.inputSelect {
  width: auto;
  display: inline-block;
  text-align: left;
  position: relative;
  line-height: 20px;
}
.inputSelect > div {
  border: 1px solid #ccc;
  border-radius: 50px;
  padding: 10px 35px 10px 15px;
  cursor: pointer;
}
.inputSelect > div::before {
  content: '';
  float: right;
  margin-top: 2px;
  margin-right: -20px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #ccc;
  border-right: 2px solid #ccc;
  transform: rotate(-225deg);
}
.inputSelect > ul {
  transition: height 0.3s ease 0s;
  height: auto;
  min-width: 100%;
  overflow: hidden;
  background: #fff;
}
.inputSelect > ul li {
  background: #f0f0f0;
  padding: 0 15px;
  line-height: 30px;
  border-bottom: 1px solid #f0f0f0;
  cursor: pointer;
  white-space: nowrap;
}
.inputSelect > ul li.active,
.inputSelect > ul li:hover {
  background: #c00;
  color: #fff;
}
.inputSelect.selectOpen > div {
  border-color: #999;
  background-color: #f9f9f9;
}
.inputSelect.selectOpen > div::before {
  margin-top: 8px;
  border-color: #999;
  transform: rotate(-45deg);
}
.inputText {
  margin-bottom: 30px;
  border: 1px solid #ccc;
  border-radius: 50px;
  padding: 10px 20px;
}
.inputText input[type='text'] {
  width: 100%;
  font-size: 14px;
  line-height: 20px;
  outline-style: none;
  background: none;
}
.inputBtn {
  min-width: 100px;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  text-align: center;
  line-height: 20px;
  border: 1px solid #c00;
  border-radius: 50px;
  padding: 10px 20px;
  margin: 0 auto;
  background: #c00;
  color: #fff;
}
.inputBtn:hover {
  color: #ffffcc;
  border: 1px solid #f00;
  background: #f00;
}
.main {
  min-width: 100%;
  clear: both;
  padding: 40px 0;
  background: #f9f9f9;
}
.main .content_title {
  display: none;
}
.main .main_content {
  min-height: 500px;
  padding-left: 200px;
  margin: 0 auto;
  clear: both;
  background: #fff;
}
.main .main_menu {
  float: left;
  width: 200px;
  margin-left: -200px;
}
.main .main_menu li {
  border-bottom: 1px solid #ddd;
  font-size: 18px;
  line-height: 70px;
  display: block;
  text-align: center;
  font-weight: 600;
}
.main .main_menu li a {
  font-size: inherit;
  line-height: inherit;
  display: inherit;
  text-align: inherit;
  font-weight: inherit;
}
.main .main_menu li.active,
.main .main_menu li:hover,
.main .main_menu li.active a,
.main .main_menu li:hover a {
  cursor: pointer;
  background-color: #c00;
  color: #fff;
}
.main .main_page {
  min-height: 500px;
  padding: 10px 60px 20px 60px;
  border-left: 1px solid #ddd;
}
.main .main_page .news_menu {
  border-bottom: 2px solid #c00;
}
.main .main_page .news_menu li {
  display: inline-block;
  margin-right: 30px;
  font-size: 17px;
  line-height: 40px;
  text-align: center;
}
.main .main_page .news_menu li:last-child {
  margin-right: 0;
}
.main .main_page .news_menu li a {
  font-size: inherit;
  line-height: inherit;
  display: block;
  text-align: inherit;
}
.main .main_page .news_menu li.active,
.main .main_page .news_menu li:hover,
.main .main_page .news_menu li.active a,
.main .main_page .news_menu li:hover a {
  color: #c00;
}
.main .main_page .main_list {
  padding: 0 0 50px 0;
}
.main .main_page .main_list li {
  border-bottom: 1px solid #ddd;
  padding: 30px 150px 30px 20px;
  line-height: 24px;
  position: relative;
}
.main .main_page .main_list li::before {
  content: '';
  float: left;
  margin: 9px 0 0 -18px;
  width: 6px;
  height: 6px;
  border-radius: 10px;
  background: #c00;
}
.main .main_page .main_list li .list_tit {
  font-size: 16px;
}
.main .main_page .main_list li .list_tim {
  font-size: 14px;
  position: absolute;
  top: 30px;
  right: 0;
  z-index: 1;
  color: #999;
  text-align: right;
  cursor: pointer;
}
.docinfo-title {
  text-align: center;
  line-height: normal;
  padding-bottom: 10px;
  border-bottom: 1px solid #d1d1d1;
  margin-bottom: 26px;
}
@media screen and (max-width: 800px) {
  body,
  .content_box {
    width: 100%;
    /* width: auto; */
  }
  .content_title {
    margin: 10px 20px 20px 20px;
    font-size: 24px;
  }
  .content_bar {
    padding: 0 20px 20px 20px;
  }
  .search_bar {
    display: table;
    width: 100%;
  }
  .search_bar > div {
    display: table-cell;
  }
  .search_bar .search_input {
    width: auto;
    padding-right: 100px;
  }
  .search_bar .search_btn {
    min-width: 50px;
  }
  .main {
    background-color: #fff;
  }
  .main .main_content {
    padding: 0;
  }
  .main .main_content .main_menu {
    display: none;
  }
  .main .main_content .main_page {
    padding: 20px 20px;
    border: none;
  }
  .main .main_content .main_page .news_menu {
    border-bottom: none;
    margin: 0 -5px;
  }
  .main .main_content .main_page .news_menu li {
    display: inline-block;
    margin: 5px;
  }
  .main .main_content .main_page .news_menu li a {
    font-size: 16px;
    line-height: 40px;
    padding: 0 15px;
    border-radius: 50px;
    display: block;
    text-align: center;
    background-color: #f0f0f0;
  }
  .main .main_content .main_page .news_menu li.active a,
  .main .main_content .main_page .news_menu li:hover a {
    color: #fff;
    background-color: #c00;
  }
  .main .main_content .main_page .main_list {
    padding: 20px 0;
  }
  .main .main_content .main_page .main_list li {
    border-bottom: none;
    padding: 20px 20px 20px 35px;
    margin-bottom: 20px;
    background-color: #f9f9f9;
    border-radius: 10px;
  }
  .main .main_content .main_page .main_list li::before {
    margin: 9px 0 0 -15px;
  }
  .main .main_content .main_page .main_list li .list_tim {
    position: static;
  }
}
